
@media (max-width: 1366px) { 
body { letter-spacing: 0.5px; }
header .logo_head { max-width: 180px; }
.hero_pad { padding: 180px 0 50px 0; }
/* .parallaxie { background-position: center bottom;} */
.hero_actionbox { gap: 20px 30px; }
.premium_quality_circle img { max-width: 120px;}
.why_choose_content { padding: 100px 160px 100px 40px; }
.whatwe_circle { left: 40px; }
.benefit_item .iconbox { width: 80px; height: 80px;}
.benefit_item .iconbox img { max-width: 60px; }
.wrapper_cms { width: 90%; }


}
@media (max-width: 1199px) { 
.main_header .navbar-nav li { margin: 0 15px; }
.aboutus_moreinfobox { gap: 20px; }
.why_choose_content { padding: 100px 110px 100px 40px; }
.why_choose_infobox { padding: 25px;}
.why_choose_infobox .why_choose_body_content { width: calc(100% - 150px); }
.why_choose_infobox .premium_quality_circle { margin-right: 30px;}
.key_points_item_box1 .key_points_item:last-child, .key_points_item_box2 .key_points_item:last-child { margin-bottom: 0;}
.pain_item_sec .painitem_content .sec_title { margin-bottom: 0;}
.key_points_item .iconbox, .benefit_item .iconbox { width: 74px; height: 74px;}
.key_points_item .iconbox img, .benefit_item .iconbox img { max-width: 50px;}
.post_item_content h2 { font-size: 19px;}
.section_row { margin-bottom: 60px; }
.distributor_formbase { max-width: 70%;}
.wrapper_cms { width: 100%; }

}
@media (max-width: 991px) { 
header .logo_head { max-width: 160px; }
.main_header .navbar-nav li { margin: 0 12px; }
.main_header .navbar-nav li:last-child .nav-link.btn_like { padding: 15px 20px; white-space: nowrap; }
.main_header .navbar-nav li a.nav-link, .btn_like, .nav-link.btn_like, .main_header .navbar-nav li a.nav-link.btn_like, .btn__primary { font-size: 14px;}
.hero_pad { padding: 140px 0 50px 0; }
.hero_content h1 { font-size: 50px;}
.hero_img { margin: 0 30px; }
.hero_img figure { margin-top: 60px;}
.premium_quality_circle { top: -30px; left: -30px;}
.aboutus_moreinfobox { flex-direction: column; }
.aboutus_moreinfobox .aboutbtn_item, .aboutus_moreinfobox .aboutimg_item { width: 100%;}  
.why_choose_content { padding: 100px 30px 100px 30px; }
.why_choose_imagebox .why_choose_product_image { left: auto; right: -40px; }
.why_choose_infobox { display: inline-block;}
.why_choose_infobox .premium_quality_circle { position: relative; margin: 0 auto 20px auto; top: auto; left: auto; right: auto; display: flex; justify-content: center;} 
.why_choose_infobox .why_choose_body_content { width: 100%; }
.why_choose_itembox { flex-direction: column; }
.why_choose_itembox .why_choose_item { width: 100%;}
.sec_title h2 { font-size: 40px;}
.key_points_item { min-height: 140px;}
.key_points_image figure { margin-top: 40px;}
.key_points_image img { margin: 0 auto;}
.painitem_imgbox { height: 100%; display: flex; align-items: center;}
.benefit_image { width: 50%; margin: 0 auto 40px auto;}
.benefit_quality_circle { top: 30px; right: 20px; }
.testimonial_image { width: 60%; margin: 0 auto 40px auto;}
.page_header { max-height: 420px; padding: 190px 0 120px; }
.whatwe_image2 { margin-top: -20px; }
.whatwe_circle { left: 10px; bottom: auto; top: 50%; transform: translate(0, -50%); }
.contact_info_image figure img { width: 100%; }
.contact_infobox { margin-bottom: 30px;}
.contact_info_image figure img { width: 100%; height: 160px; object-fit: cover;}
.distributor_formbase { max-width: 72%;}
.footer_linksbox { flex-direction: column; margin-right: 0;}
.footer_linksbox .qlink { width: 100%;}
.page_headerbox { width: 100%; }
.page_headerbox h1, .page_headerbox .text-anime-style-2 { font-size: 54px; }

}
@media (max-width: 767px) { 
header.main_header, header.main_header.header_fixed { background: rgba(15, 71, 6, 1.0); }
header .navbar-toggler { background: var(--secondary-color);}
header.main_header .navbar .navbar-nav { align-items: start; display: block; }
.main_header .navbar-nav ul, .main_header .navbar-nav li { display: block; margin-left: 0; margin-right: 0;}
.main_header .navbar-nav li a.nav-link { font-size: 16px; padding: 15px 20px; margin: 0; display: block; }
.main_header .navbar-nav li:last-child .nav-link.btn_like { margin: 15px 0;}
.main_header .navbar-nav li a.nav-link, .btn_like, .nav-link.btn_like, .main_header .navbar-nav li a.nav-link.btn_like, .btn__primary { font-size: 16px;}
.hero_img { width: 60%; margin: 0 auto;}
.parallaxie { background-size: 200%!important; }
.aboutus_moreinfobox .aboutimg_item { display: flex; align-items: center; }
.aboutus_moreinfobox .aboutimg_item img { margin: 0 30px 0 0;}
.about_imagebox { width: 80%; margin: 0 auto;}
.whatwe_images { margin: 0 auto 50px auto;}
.key_points_item { min-height: auto;}
.key_points_image figure { width: 60%; margin: 40px auto;}
.painitem_leftimg figure, .pain_item_sec .col_reverse figure { margin-bottom: 40px;}
.pain_item_sec .col_reverse { flex-direction: column-reverse;}
.benefit_image { width: 60%;}
.cta_sec .cta_content { margin-bottom: 40px; align-content: start; }
.faqs_image { margin: 0 auto 40px auto;}
.ayurveda_icbox { margin-bottom: 30px;}
.ayurveda_sec .col-sm-12:last-child .ayurveda_icbox { margin-bottom: 0; }
.footer_linksbox { margin-right: 0; }
.about_footer { margin: 50px auto;}
.whatwe_circle { top: 55%;}
.page_headerbox { width: 100%;}
.page_header { max-height: 400px; padding: 160px 0 100px; }
.page_headerbox h1, .page_headerbox .text-anime-style-2 { font-size: 50px; }
.contact_formbox { flex-direction: column;}
.contactus_form, .google_map_iframe { width: 100%;}
.google_map_iframe { height: 360px;}
.footer_linksbox { flex-direction: row; margin-right: 0;}
.footer_linksbox .qlink { width: calc(50% - 15px);}
.distributor_formbase { width: 100%; max-width: 100%;}

}
@media (max-width: 575px) { 
.parallaxie { background-size: 300%!important; }
.why_choose_imagebox .why_choose_product_image { right: -30%; }
.painitem_content .sec_title .aboutus_btnitem { text-align: center; }
.blogs_btnitem { margin: 40px auto 0 auto; text-align: center; }
.whatwe_image2 { margin-top: -40px; }
.hero_content h1, .page_headerbox h1, .page_headerbox .text-anime-style-2 { font-size: 44px;}
.contactus_form { padding: 40px 30px; }
.google_map_iframe { height: 400px; }


}
@media (max-width: 480px) {
.parallaxie { background-size: 400%!important; }
.why_choosebox { flex-direction: column; }
.why_choose_content, .why_choose_imagebox { width: 100%; }
.why_choose_imagebox .why_choose_product_image { right: 0; width: 164px; left: 50%; transform: translate(-50%, 0); }
.benefit_image { width: 70%; }
.benefit_itembox { flex-direction: column; gap: 0; }
.benefit_itembox .benefit_item { width: 100%; }
.whatwe_image1 { padding: 0 30px 0 0;}
.whatwe_image2 { margin-top: 0; padding: 0 0 0 30px; }
.whatwe_circle { left: 10px; bottom: auto; top: 50%; transform: translate(0, -50%); }
.whatwe_circle img { max-width: 120px; }
.testimonial_image { width: 70%; }
.post_item_content h2 { font-size: 18px; }
.footer_linksbox { flex-direction: column; }
.footer_linksbox .qlink { width: 100%; text-align: center;}
.Marketed_box { flex-direction: column; }
.Marketed_box p { margin: 0 0 10px 0;}
.page_headerbox h1, .page_headerbox .text-anime-style-2 { font-size: 40px; }
.contactus_form { padding: 30px 20px; }
.form_submut_msg { padding: 15px 0; margin: 15px 0; }

}
@media (max-width: 380px) { 
.parallaxie { background-size: 450%!important; }
.why_choose_imagebox .why_choose_product_image { width: 140px; }
.benefit_quality_circle { top: -10px; right: 0px; }
.benefit_image { width: 80%; }
.whatwe_circle { top: 54%;}

}
